<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div class="row mini-cart-product-row" data-role="product-item">
            <div class="col-xs-9 product">
            <strong class="mini-cart-product-name">
                <!-- ko if: product_has_url -->
                <a data-bind="attr: {href: product_url}, text: product_name"></a>
                <!-- /ko -->
                <!-- ko ifnot: product_has_url -->
                    <!-- ko text: product_name --><!-- /ko -->
                <!-- /ko -->
            </strong>
                <div class="mini-cart-product-details">
            <!-- ko if: options.length -->
            <div class="product options" data-mage-init='{"collapsible":{"openedState": "active", "saveState": false}}'>
                <span data-role="title" class="toggle"><!-- ko i18n: 'التفاصيل' --><!-- /ko --></span>

                <div data-role="content" class="content">
                    <strong class="subtitle"><!-- ko i18n: 'تفاصيل الخيارات' --><!-- /ko --></strong>
                    <dl class="product options list">
                        <!-- ko foreach: { data: options, as: 'option' } -->
                        <dt class="label"><!-- ko text: option.label --><!-- /ko --></dt>
                        <dd class="values">
                            <!-- ko if: Array.isArray(option.value) -->
                                <span data-bind="html: option.value.join('<br>')"></span>
                            <!-- /ko -->
                            <!-- ko ifnot: Array.isArray(option.value) -->
                                <span data-bind="html: option.value"></span>
                            <!-- /ko -->
                        </dd>
                        <!-- /ko -->
                    </dl>
                </div>
            </div>
            <!-- /ko -->

            <div class="product-item-pricing">
                <!-- ko if: canApplyMsrp -->

                <div class="details-map">
                    <span class="label" data-bind="i18n: 'السعر'"></span>
                    <span class="value" data-bind="i18n: 'راجع السعر قبل تأكيد الطلب'"></span>
                </div>
                <!-- /ko -->
                <div class="text-secondary bold mini-cart-price-wrap">

                <!-- ko ifnot: canApplyMsrp -->
                <!-- ko foreach: $parent.getRegion('priceSidebar') -->
                    <!-- ko template: {name: getTemplate(), data: item.product_price, as: 'price'} --><!-- /ko -->
                <!-- /ko -->
                <!-- /ko -->
                </div>

                <div class="details-qty qty mini-cart-qty-wrap">
                    <label class="label" data-bind="i18n: 'الكمية', attr: {
                           for: 'cart-item-'+item_id+'-qty'}"></label>
                    <input data-bind="attr: {
                           id: 'cart-item-'+item_id+'-qty',
                           'data-cart-item': item_id,
                           'data-item-qty': qty,
                           'data-cart-item-id': product_sku
                           }, value: qty"
                           type="number"
                           size="4"
                           class="item-qty cart-item-qty form-control input-sm mini-cart-qty"
                           maxlength="12"/>
                    <button data-bind="attr: {
                           id: 'update-cart-item-'+item_id,
                           'data-cart-item': item_id,
                           title: $t('تحديث')
                           }"
                            class="update-cart-item btn btn-primary btn-outline btn-sm"
                            style="display: none">
                        <span  data-bind="i18n: 'تحديث'"></span>
                    </button>
                </div>
            </div>

            <div class="mini-cart-product-controls product actions">
<!--                <div class="secondary">
                    <a href="#" data-bind="attr: {'data-cart-item': item_id, title: $t('ازالة')}"
                       class="action delete mini-cart-product-remove">
                          <span data-bind="i18n: 'x'"></span>
                    </a>
                </div>-->
                  <a href="#" data-bind="attr: {'data-cart-item': item_id, title: $t('Remove item')}"
                       class="action delete mini-cart-product-remove">
                        <span data-bind="i18n: 'x'"></span>
                    </a>
                 <!-- ko if: is_visible_in_site_visibility -->
                    <a data-bind="attr: {href: configure_url, title: $t('تعديل')}" class="mini-cart-product-update small">
                        <span data-bind="i18n: 'تعديل'"></span>
                    </a>
                <!-- /ko -->

            </div>
            </div>
        </div>
    <div class="col-xs-3">
        <div class="mini-cart-product-img">
        <!-- ko if: product_has_url -->
        <a data-bind="attr: {href: product_url, title: product_name}" tabindex="-1" class="product-item-photo">
            <!-- ko foreach: $parent.getRegion('itemImage') -->
                <!-- ko template: {name: getTemplate(), data: item.product_image} --><!-- /ko -->
            <!-- /ko -->
        </a>
        <!-- /ko -->
        <!-- ko ifnot: product_has_url -->
        <span class="product-item-photo">
            <!-- ko foreach: $parent.getRegion('itemImage') -->
                <!-- ko template: {name: getTemplate(), data: item.product_image} --><!-- /ko -->
            <!-- /ko -->
        </span>
        <!-- /ko -->
        </div>
</div>

</div>
